.thumbnail-container {
  display: grid;
    grid-template-columns: repeat(auto-fit, minmax(min(100% / 3, max(250px, 100% / 4)), 1fr));
    grid-gap: 7px;
    width: 75vw;
    position: relative;
	left: 12.5%;
	padding-top:5%;
	padding-bottom:5%;
}

.thumbnail {
    position: relative;
    overflow: hidden;
    transition: all 0.5s ease;
    filter: grayscale(100%);
	aspect-ratio: 1;
}

.thumbnail:hover {
  filter: grayscale(0%);
  transform:scale(1.1);
  z-index:9999;
  border-radius: 10px;
      box-shadow: 0px 20px 30px #0806005c;

}

.thumbnail:active {
  filter: grayscale(0%);
  transform:scale(1.1);
  z-index:9999;
  border-radius: 10px;
      box-shadow: 0px 20px 30px #0806005c;

}

.thumbnail:focus {
  filter: grayscale(0%);
  transform:scale(1.1);
  z-index:9999;
  border-radius: 10px;
      box-shadow: 0px 20px 30px #0806005c;

}


.thumbnail-image,{
	width: 100%;
  height: auto;
  object-fit: cover;
}

.thumbnail-video {
  
  max-height: 80vh;
    max-width: 90vw;
    object-fit: contain;
    background: transparent;
}

.lightbox-container {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.9);
  z-index: 9999;
  overflow-y:scroll;

}

.lightbox {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: fit-content;
    max-height: fit-content;
  overflow: hidden;
 /* border: white solid 30px;
    background: white; */
}

.lightbox-close {
    position: absolute;
    top: 10px;
    right: 10px;
    background-color: #ffffff3d;
    border: none;
    font-size: 14px;
    color: black;
    cursor: pointer;
    border-radius: 50px;
}

.lightbox-content {
  display: flex;
  flex-direction: column;
}

.lightbox-image {
  max-height: 80vh;
  object-fit: contain;
  max-width: 90vw;
}



.lightbox-metadata {
	color:black;
  margin-top: 10px;
  z-index: 99999;
}

.sub {
    display: none;
}

.thumbnail-metadata {
   color:black;
}

.thetadata {
  font-size: 0.8rem;
  margin-top: 0.5rem;
 z-index: 99999;
}

.lightbox-caption {
  
  margin-top: 1rem;
}

.lightbox-caption {
    margin-top: 10px;
    font-size: 16px;
    color: white;
    bottom: 0px;
    position: relative;
    width: 100%;
    background: rgba(255, 255, 255, 0.75);
	padding: 15px;
	transition: all 1s ease;
	max-width: 90vw;
}

.lightbox-content p {
    color: black;
	font-size: 0.7rem;
	text-align: center;
	margin: 0 !important;
}

.lightbox-mute {
    margin-top: 10px;
    margin-left: 10px;
    font-size: 16px;
    color: white;
    background-color: transparent;
    border: none;
    cursor: pointer;
    z-index: 9999;
    position: absolute;
    background: #00000070;
    aspect-ratio: 1;
    border-radius: 30px;
    filter: grayscale(1);
}

.icon-mute::before {
  content: "🔈"; /* Unicode for the mute icon */
}

.icon-unmute::before {
  content: "🔇"; /* Unicode for the unmute icon */
}

p.extra {
    color: #4e4e4e;
    max-height: 0px;
    opacity: 0;
    transition: all 1s ease;
    padding-bottom: 0;
	    padding-left: 50px;
    padding-right: 50px;
	text-align: justify;
	
}

.lightbox-caption:hover p.extra {
    max-height: 1000px;
    opacity: 1;

    padding-bottom: 39px;
}



.lightbox-caption:focus p.extra {
    max-height: 1000px;
    opacity: 1;

    padding-bottom: 39px;
}

.lightbox-caption:hover.lightbox {
    position: relative;
    top: 0;
    left: 0;
    transform: none;
    max-width: fit-content;
}



.lightbox-caption:active p.extra {
    max-height: 1000px;
    opacity: 1;

    padding-bottom: 39px;
}



.lightbox-caption:hover span.dot {
    
    opacity: 0;

    padding-bottom: 39px;
}

span.dot {
    font-size: large;
    color: #274531;
	transition: all 0.5s ease;
	opacity:1;
}


.lightbox-caption:hover{
	background: rgba(255, 255, 255, 1);
}

@media screen and (max-width:1018px) {
	.folioex {
		display: none;
	}
}

